*{
    font-family: 'Manrope';
}

body{
    text-align: center;
}

.contenedor{
	margin: 0 auto;
	width: 96%;
	max-width: 328px;
	margin-bottom: 60px;
}

#logo{
    width: 176px;
	margin-top: 48px;
	margin-bottom: 27px;
}

.titulo{	
    font-size: 24px;
    font-weight: 700;
    color: #210049;
    text-align: center;
    margin-bottom: 20px;
}

.inp{
	padding: 21px 11px 0px 11px;
	height: 25px;
	background-color:#F8F1F5;
	border-radius: 4px;
	vertical-align: bottom;
	margin: 9px 0px;
	border: 1px solid #F8F1F5;

}

.inp-fijo{
	padding: 6px 15px 0px 15px;
	height: 42px;
	background-color:#F8F1F5;
	border-radius: 4px;
	vertical-align: bottom;
	margin: 9px 0px;
}

.entrada{
	background-color:#F8F1F5; 
	padding-left: 0;
	font-size: 16px;
	color: #200020;
	outline: none;
	border: 0;
	width: 100%;	
}

.etiqueta{
	margin-top: -28px;
	text-align: left;
	font-size: 12px;
    color: #da0081;
    font-weight: 400;
    display: none;
}

.etiqueta-fijo{	
	text-align: left;
	font-size: 12px;
    color: #da0081;
    font-weight: 400;  
    margin-bottom: 0px;  
}

.texto-demo{
	margin-top: -32px;
	text-align: left;
	color: #200020;
    font-size: 16px;
    font-weight: 400;	    
}

#catcha{
	cursor: pointer;
}

.descripcion{
	color: #210049;
    text-align: center;
    font-size: 16px;
    margin-bottom: 15px;
}

.btnok{
	border: 0;    
    width: 100%;
    height: 48px;
    border-radius: 4px;
    background-color: #da0081;
    /*font-family: 'Avenir Next LT Pro Medium';*/
    color: white;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;  
    margin-bottom: 14px;  
}

.btnok:disabled{
	background-color: #f1bfda;
	cursor: default;
}

.btncancel:hover {
    background-color: #F8F1F5;
}

.btncancel {
    border: 1px solid #200020;    
    width: 100%;
    height: 48px; 
    border-radius: 4px;
    background-color: #fff;
    color: #200020;
    font-size: 16px;
    line-height: 20px;   
    margin-bottom: 14px;   
}

.ayuda{
	text-align: center;
	color: #da0081;
    font-size: 14px;
    font-family: Manrope;
    text-decoration: underline;
    cursor: pointer;
}

.ayuda:hover {
    color: #23527c;
    text-decoration: underline;
}

.error{
	padding: 1rem;
    width: 100%;
    max-width: 298px;
    margin: -9 auto 0 auto;
	text-align: justify;
    color: #fff;
    background: #ff3e60;
    box-shadow: 3px 3px 3px 1px #ccc;	
    border-radius: 4px;
    font-size: 14px;
    line-height: 16px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    display: none;
}

#frm-revisar{
	display: none;
}
.etiqueta-res { 	
    font-size: 14px;
    color: #da0081;
    font-weight: 500;
    text-align: left;    
}

.valor-res {    
    font-size: 16px;
    color: #200020;
    font-weight: 500;
    text-align: left;
    margin-bottom: 7px;
}


.marco {
	box-shadow: 0 1px 1px 0 #3C857F26;
    border: 1px solid #9797971A;
    border-radius: 8px;
    /*padding: 18px;*/
    padding: 16px 18px;	
    margin-bottom: 34px;
    margin-top: -3px;
}


.num-teclado{
    color: #200020;
    font-size: 37px;
    font-weight: 400;
    cursor: pointer;
}

.entrada-clave{
    height: 56px !important;
    color: #da0081;
    font-size: 38px;
    font-weight: 700;
    border-bottom: 1px solid #200020;
}

#frm-correo,#frm-tarjeta,#frm-otp{
    display: none;
}

@media (max-width:995px) {

}
	